<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/est/tpest2210m000" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Agregar importes para elementos estructurales primarios (tpest2210m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default"> 
                              Utilice esta sesión para <Link href="/baanerp/ti/glossary/glossary#Aggregate.ti" role="glossary">agregar</Link> importes para un rango de proyectos. Los totales de los <Link href="/baanerp/tp/glossary/glossary#000370" role="glossary">elementos estructurales</Link> primarios en la sesión <GUIRef href="/baanerp/tp/est/tpest2100m000" role="session">Líneas de estimación (tpest2100m000)</GUIRef> se actualizan antes de que se agreguen los totales para la estructura primaria. El proceso agrega los importes en la divisa del proyecto y todas las divisas propias.</Paragraph>
		</AimSection>
		<RelatedTopics><SectionTitle> 
                              Temas relacionados
                           </SectionTitle>
			<RelTopic><Link href="/baanerp/tp/onlinemanual/000329" role="manual">Utilizar estructuras de estimación</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/tp/onlinemanual/000315" role="manual">Crear una estimación</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
</Session>
